/* ------------------------------------------------- 
	Overriding 
------------------------------------------------- */
body  {
	font:100% "Trebuchet MS", Arial, sans-serif;
	margin:0; 
	padding:0;
	text-align:center; 
	color:#000;
	background:#ececec url(../images/site-bg.png) repeat-y scroll center top;
}

a {
   outline: none;
}

/* ------------------------------------------------- 
	Frame
------------------------------------------------- */

.f_body #f_container { 
	width:968px;  
	margin:0 auto; 
	text-align:left;
} 

.f_body #f_sideContent {
	float:right; 
	width:332px; 
}

.f_body #f_mainContent { 
	width:636px;
	float:left;
} 

/* ------------------------------------------------- 
	
------------------------------------------------- */

.fltrt { 
	float:right;
}

.fltlft { 
	float:left;
}

.clearfloat { 
	clear:both;
    height:0;
    font-size:1px;
    line-height:0px;
}

/* ------------------------------------------------- 
	Header - Canoe
------------------------------------------------- */

#f_canoe{
	background:transparent url(http://www.canoe.com/images/barresreseau/bg_networkBar.gif) repeat-x scroll 0 0;
	height:36px;
}

	#f_canoe img{
		border:none;
		float:left;
		margin: 0 0 0 25px;
	}
	
	#f_canoe ul{
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin:0;
		padding:10px 222px 0 0;
		float:right;
	}
	
		#f_canoe ul li{
			display:inline;
			font-family:verdana,arial,sans-serif;
			font-size:11px;
			margin:0;
			padding:0;
		}	
		
			#f_canoe ul li a{
				color:#303030;
				font-family:arial,sans-serif;
				font-size:11px;
				line-height:12px;
				text-decoration:none;
			}	

/* ------------------------------------------------- 
	Header
------------------------------------------------- */

#f_header { 
	clear:both;
} 

	#f_header ul{
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin:0 0 0 0;
		padding:0 0 0 0;
		float:left;
	}
	
	#f_header ul li{
		text-align:left;	
		padding:0 0 0 10px;
		clear:both;
	}
	
	#f_header ul img{
		border:none;
		margin:0px 5px 5px 0;				
		display: inline;
		vertical-align:-12px;
	}
	
	#f_header ul a{
		text-decoration:none;
		font-size:11px;		
		color:#68849c;
		float:left;
	}

	#f_header ul a.green{ color:#92b94f; }
	#f_header ul a.blue{ color:#179ece; }
	#f_header ul a.yellow{ color:#edb74a; }
	
	#f_header ul h4{			
		font-size:13px;
		margin:0;
		padding:20px 0 2px 0;
		text-transform:uppercase;
		color:#345f8a;
	}

	/*left*/
	#f_header .f_headerLeft{
		width:220px;
		float:left;
		text-align:right;
		margin: 0 0 6px 0;
	}
	
		#f_header .f_headerLeft .f_logo{
			border:none;
			margin:17px 10px 14px 0;
		} 
		
		#f_header .f_headerLeft .f_homepage{
			border:none;
			float:right;
		}
				
		#f_header .f_headerLeft ul{
			background-color:#f4f2f3;
			height:150px;
			width:118px;
			float:right;
		}
		
		#f_header .f_headerLeft ul.dark{
			background:#ddd9da url(../images/menu-separator.gif) repeat-y right top;
			width:91px;
		}			
			
			#f_header .f_headerLeft ul.dark li{
				padding:0 0 0 15px;
			}
		
	/*right*/
	#f_header .f_headerRight{
		width:742px;
		float:right;
		text-align:left;
	}
	
		#f_header .f_headerRight ul{
			padding: 0 16px 0 0;
		}
		
		#f_header .f_headerRight ul.last{
			padding: 0 0 0 0;
		}
	
		#f_header .f_headerRight .f_googleAd{
			border:none;
			margin:10px 0 10px 0;
			float:left;
		} 
		
		#f_header .f_headerRight .f_banner{
			border:1px solid #ccc;
			float: left;
		}
		
		#f_header .f_headerRight h4{
			padding:19px 0 2px 0;
		}
		
		#f_header .f_headerRight .gray h4,
		#f_header .f_headerRight .gray a{color:#a0a0a0;}
		#f_header .f_headerRight .teal h4,
		#f_header .f_headerRight .teal a{color:#63b3a6;}
		#f_header .f_headerRight .purple h4,
		#f_header .f_headerRight .purple a{color:#b24c7c;}
		#f_header .f_headerRight .red h4,
		#f_header .f_headerRight .red a{color:#cc2a42;}
		#f_header .f_headerRight .blue h4,
		#f_header .f_headerRight .blue a{color:#286ba2;}
		#f_header .f_headerRight .brown h4,
		#f_header .f_headerRight .brown a{color:#947f64;}
		
		
	/*bottom*/
	#f_header .f_headerBottom{
	    clear:both;
	    
	    margin:0 12px 6px 12px;
	    text-align:left;
	    /*width:962px;*/    
	}
	
		#f_header .f_headerBottom a{
		    text-decoration:none;
		    color:#303575;
		    font-size:12px;
		    font-family:Arial;
		}
	
/* ------------------------------------------------- 
	News box
------------------------------------------------- */

.f_newsBox{
	color:#335B7E;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 0px;
	/*padding:0 35px 0 0;*/
	padding:0px;
}

	.f_newsBox li{
		margin:0 0 0 0;
	}

		.f_newsBox li.last a{
			color:#335B7E;
			font-size:14px;
			font-weight:bold;
			text-transform:uppercase;
			text-decoration:underline;
		}
	
	.f_newsBox h2{
		font-size:20px;
		margin:0;
		text-transform:uppercase;
	}

	.f_newsBox h5{
		margin:0;	
	}

		.f_newsBox h5 a{
			color:#335B7E;
			font-size:12px;
			font-weight:bold;
			text-decoration:none;
			line-height:14px;
			display:inline;
		}
	
	.f_newsBox img{
		border:medium none;
		float:left;
		margin:5px 5px 0 0;
	}
	
	.f_newsBox p{
		clear:left;
		font-size:11px;
		margin:4px 0 0 0;			
	}
	
/* ------------------------------------------------- 
	Blog box
------------------------------------------------- */
	
.f_blogBox{
	color:#335B7E;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0 0 0 12px;
	padding:0 35px 0 0;
}

	.f_blogBox li{
		margin:0 0 15px 0;
	}

	.f_blogBox h2{
		font-size:20px;
		margin:0;
		text-transform:uppercase;
	}

	.f_blogBox img{
		border:medium none;
		float:left;
		margin:0 10px 0 0;
	}
	
	.f_blogBox p{
		font-size:11px;	
		line-height:12px;
	}
	
		.f_blogBox p a{
			color:#335B7E;
			font-size:11px;
			font-weight:bold;
			text-decoration:none;
			line-height:14px;	
		}
		
/* ------------------------------------------------- 
	Ad container
------------------------------------------------- */

.f_adContainer{
	margin: 0 0 20px 12px;
}

/* ------------------------------------------------- 
	Footer
------------------------------------------------- */

#f_footer{
	background-color:#DDD;
	padding:25px 20px;
	margin:20px 0 0 0;
	color:#335E89;	
	font-size:11px;
	text-align:center;
}

	#f_footer a{
		color:#335E89;	
		text-decoration: none;
	}

	#f_footer img{
		border:none;	
		margin:15px 0 0 0;
	}
	
	#f_footer p{
		margin:0;
	}
	
	#f_footer ul{
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		width:100%;
		margin:0;
		padding:0;
		
	}
	
	#f_footer ul.f_boldIt,
	#f_footer ul.f_boldIt a{
		font-weight: bold;
	}
	
		#f_footer ul li{
			display:inline;
			background:url(../images/footer-splitter.gif) no-repeat right center;
			padding:0 8px 0 0;
			margin:0 0 0 5px;
		}
		
			#f_footer ul li a{
				
			}
			
		#f_footer ul li.last{
			background-image: none;
			padding: 0;
		}
		
/* ------------------------------------------------- 
	Box
------------------------------------------------- */

.f_box{
	width:306px;
	height:auto;
	float:left;
	margin:0 0 12px 12px;
}

	.f_box h1{
		background:#666 url(../images/box-top.png) no-repeat scroll left top;
		color:#FFF;
		font-size:20px;
		font-weight:bold;
		height:56px;
		line-height:48px;
		margin:0;
		padding:0 0 0 10px;
		position:relative;
		text-transform:uppercase;
		width:296px;		
	}


		.f_box h1 a.header{
			text-decoration:none;
			color:#FFF;
			font-size:20px;
			font-weight:bold;
			line-height:48px;
		}

		.f_box h1 a.plus {
			background:transparent url(../images/box-plusTop.png) no-repeat scroll left top;
			height:33px;
			position:absolute;
			right:7px;
			text-indent:-10000px;
			top:8px;
			width:33px;
			z-index:3;
		}

		.f_box h1 span{
			background-color:#666;
			font-size: 1px;
			height:21px;
			position:absolute;
			right:13px;
			top:14px;
			bottom:auto;
			width:21px;
			z-index:1;
		}
		
	.f_box ul{
		list-style-image:none;
		list-style-position:outside;
		list-style-type:none;
		margin:0;
		padding:0 0 12px 0;
		background:transparent url(../images/box-bg.jpg) repeat-y scroll left top;
	}
	
		.f_box ul li{
			
		}
		
			.f_box ul li h2{	
				color:#666;
				font-size:20px;
				font-weight:bold;
				line-height:34px;				
				margin:10px 0 0 8px;
				padding:0 0 0 10px;
				position:relative;
				text-transform:uppercase;
				width:281px;
				height:34px;				
				background:#666 url(../images/box-elemClosed.png) no-repeat scroll left top;			
				display:inline-block;				
			}
			
				.f_box ul li a.header{	
					text-decoration:none;					
					font-size:20px;
					font-weight:bold;
					line-height:34px;			
				}
			
				.f_box ul li h2 a.plus{	
					background:transparent url(../images/box-plusTop.png) no-repeat scroll left top;
					height:33px;
					position:absolute;
					right:7px;
					text-indent:-10000px;
					top:1px;
					width:33px;
					z-index:3;
				}
				
				.f_box ul li h2 span{	
					background-color:#666;
					height:21px;
					position:absolute;
					right:13px;
					top:7px;
					width:21px;
					z-index:1;		
					font-size: 1px;
				}
								
			.f_box ul li.open h2{				
				color:#666;
				font-size:20px;
				font-weight:bold;
				line-height:34px;				
				margin:10px 0 0 8px;
				padding:0 0 0 10px;
				position:relative;
				text-transform:uppercase;
				width:281px;
				height:34px;				
				background:#666 url(../images/box-elemOpenTop-new.png) no-repeat scroll left top;
			}
				
			.f_box ul li.open ul{
				list-style-image:none;
				list-style-position:outside;
				list-style-type:none;
				margin:0 0 0 8px;
				padding:0 0 0 0;
				width:291px;				
			}
			
				.f_box ul li.open ul li{
					background:#666 url(../images/box-elemOpenBg.png) repeat-y scroll left top;
					width:291px;
				}
				
				.f_box ul li.open ul li.last{
					background:#666 url(../images/box-elemOpenBottom.png) no-repeat scroll left top;
					width:291px;
					height:11px;
					font-size: 1px;
					padding:0;
					margin:0;
				}
				
					/*search element*/

					
					.f_box ul li.open ul li div{
						background:transparent url(../images/box-elemBg.jpg) no-repeat scroll 9px 11px;
						height:74px;
						overflow:hidden;
						padding:17px 0 0 14px;
						width:268px;
					}
					
					/*important for google search box*/
					.cse-branding-bottom{					
						height:74px !important;
					}
					
					.cse-branding-bottom, .cse-branding-form, .cse-branding-form form div, .cse-branding-logo, .cse-branding-text{
						background:none !important;
						padding:0 !important;
						margin:0 !important;						
						height:auto !important;
						width:auto !important;
						overflow:visible !important;						
					}
					
					.cse-branding-form form div{
						width:268px !important;
					}
					
					
					
						.f_box ul li.open ul li div a.logo img{
							float:left;
							margin: 0 10px 0 0;
						}
						
						.f_box ul li.open ul li div h3{
						
						
						
							margin:0;
							float:left;
							font-size:14px;
							font-weight:bold;
							width:190px;
							color:#335b7f;
							text-transform:uppercase;
						}
												
						.f_box ul li.open ul li div input.input{
							background-color:#FFFFFF;
							border:1px solid #73A1CF;
							color:#335B7F;
							float:left;
							font-size:12px;
							height:18px;
							margin:0 5px 0 0;
							width:152px;
						}
						
						.f_box ul li.open ul li div input.submit{
							float:left;
							width:22px;
							height:22px;
						}
												
						.f_box ul li.open ul li div ul{
							background-image:none;
							background-color:transparent;
							margin:1px 0 0 0;
							padding:0 0 0 0;
							float:none;
							width:auto;
						}
						
							.f_box ul li.open ul li div ul li{
								background-image:none;
								background-color:transparent;
								float:left;
								line-height:12px;
								height:14px;							
							}
							
								.f_box ul li.open ul li div ul li a{
									font-size:9px;									
									color:#647eaf;
									/*padding:0 0 0 15px;*/
									padding:0 0 0 0px;
									text-decoration:none;
								}
								
								/*addthis*/								
								.f_box ul li.open ul li div ul li.f_addthisFacebook{width:125px;}							
									.f_box ul li.open ul li div ul li.f_addthisFacebook a{background:transparent url(../images/addThis-facebook.gif) no-repeat scroll left center;}								
								.f_box ul li.open ul li div ul li.f_addthisTwitter{width:35px;}								
									.f_box ul li.open ul li div ul li.f_addthisTwitter a{background:transparent url(../images/addThis-twitter.gif) no-repeat scroll left center;}								
								.f_box ul li.open ul li div ul li.f_addthisFav{width:125px;}								
									.f_box ul li.open ul li div ul li.f_addthisFav a{background:transparent url(../images/addThis-favorite.gif) no-repeat scroll left center;}								
								.f_box ul li.open ul li div ul li.f_addthisMore{width:35px;}								
									.f_box ul li.open ul li div ul li.f_addthisMore a{background:transparent url(../images/addThis-more.gif) no-repeat scroll left center;}
									
								.f_box ul li.open ul li div ul li.f_addthis115{width:135px;}							
								.f_box ul li.open ul li div ul li.f_addthis35{width:35px;}							
									.f_box ul li.open ul li div ul li.f_addthis a{background:transparent url(../images/addThis-facebook.gif) no-repeat scroll left center;}								
		
	.f_box .f_boxFooter{
		background:#666 url(../images/box-bottom.png) no-repeat scroll left top;
		height:56px;
		width:306px;	
	}	
	
/* ------------------------------------------------- 
	core content
------------------------------------------------- */	

#f_mainContent .f_content {margin:0 10px 0 10px; }

#f_mainContent .f_content .level2title {font-size:36px;}

#f_mainContent .f_content .f_themeBloc a img {vertical-align:-6px;}

#f_mainContent .f_content .f_themeBloc {float:left;width:188px;;margin-bottom:20px;margin-right:10px;font-family:"Trebuchet MS",Arial,sans-serif;font-size:13px;background-color:#F4F2F3; padding-left:5px;padding-right:5px;}

#f_mainContent .f_content .f_themeBloc a{text-decoration:none;padding:0;margin:0;}

#f_mainContent .f_content .f_themeBloc p{padding:2px;margin:2px;}
			
#f_mainContent .f_content .f_themeBloc .heading {padding:0; margin:0} 
	
#f_mainContent .f_content .f_themeBloc .level2SubTitle{font-weight:bold;font-size:22px;padding:0;margin:0;}

#f_mainContent .f_content .f_themeBloc .level2info{font-weight:normal;font-size:13px;padding:0;margin:0;}

#f_mainContent .f_content .item {
	background-image:url(/images/item.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	bottom:0;
	clear:right;
	display:inline;
	float:left;
	height:82px;
	margin-bottom:2px;
	margin-left:0px;
	margin-right:10px;
	margin-top:2px;
	padding-top:4px;
	text-align:left;
	width:300px;
}	


#f_mainContent .f_content .item p.titre {
	color:#335B7E;
	font-family:"Trebuchet MS",Arial;
	font-size:14px;
	font-weight:bold;
	height:15px;
	padding:0;
	margin:0;
	text-transform:uppercase;
}
	
#f_mainContent .f_content .item img {
	border:0 none;
	float:left;
	margin-left:12px;
	margin-right:10px;
	padding-top:3px;
}
	
#f_mainContent .f_content .item p.texte {
	color:#64829D;
	font-size:11px;
	height:30px;
	line-height:13px;
	padding:0;
	margin:0;
	margin-right:12px;
}

#f_mainContent .f_content .item p.inputs {
	padding:0;
	margin:0;
	height:22px;
}

#f_mainContent .f_content  .item .textinput {
	background-color:#FFFFFF;
	border:1px solid #73A1CF;
	float:left;
	height:20px;
	margin:0 5px 0 0;
	padding-bottom:0;
	padding-top:0;
	width:172px;
}

#f_mainContent .f_content .largeboxitem {	
	width:628px;	
	background-color:#ffffff;
}



#f_mainContent .f_content .rsscontainer {
	margin-bottom:12px;
	/*margin-left:12px;*/
	width:612px;
}
	

#f_mainContent .f_content .rssbg {
	background-image:url(/images/rss_bg_center.jpg);
	background-position:center top;
	background-repeat:repeat-y;
	width:612px;
}
	
#f_mainContent .f_content .rssbox {
	float:left;
	margin-bottom:12px;
	width:300px;
}
	
#f_mainContent .f_content .rss_item a {
	color:#335B7E;
}


#f_mainContent .f_content .rss_item_image {
	border:0 none;
	float:left;
	margin-left:12px;
	margin-right:10px;
	padding-top:3px;
}

#f_mainContent .f_content .rss_item a {
	color:#335B7E;
}
	
#f_mainContent .f_content .rss_data {
	margin-left:12px;
	margin-right:12px;
	margin-top:12px;
}

#f_mainContent .f_content .rss_data .data_image {
	float:left;
	margin-left:0;
	margin-right:6px;
	padding-top:3px;
}

#f_mainContent .rss_data .rss_titre {
	color:#335B7E;
	font-family:"Trebuchet MS",Arial;
	font-size:12px;
	font-weight:bold;
	left:26px;
	margin:0;
	padding:2px 0 0;
}

#f_mainContent .rss_data .rss_titre a{
	text-decoration:none;
}

#f_mainContent .rss_data .rss_texte {
	color:#64829D;
	font-size:11px;
}

#f_mainContent .rss_data .rss_texte a{
	text-decoration:none;
}
	
	
#f_mainContent .rss_item .titre {
	color:#335B7E;
	font-family:"Trebuchet MS",Arial;
	font-size:14px;
	font-weight:bold;
	height:15px;
	padding:0;
	margin:0;
	text-transform:uppercase;
}
	
#f_mainContent .rss_item img {
	border:0 none;
	float:left;
	margin-left:12px;
	margin-right:10px;
	padding-top:3px;
}
	
#f_mainContent .rss_item .texte {
	color:#64829D;
	font-size:11px;
	height:30px;
	line-height:13px;
	padding:0;
	margin:0;
	margin-right:12px;
}

#f_mainContent .rss_item .inputs {
	padding:0;
	margin:0;
	height:22px;
}

#f_mainContent .rss_item .textinput {
	background-color:#FFFFFF;
	border:1px solid #73A1CF;
	float:left;
	height:20px;
	margin:0 5px 0 0;
	padding-bottom:0;
	padding-top:0;
	width:172px;
}

/* ------------------------------------------------- 
	Box (colors)
------------------------------------------------- */	

.f_boxGreen h1{background-color: #a7d362;}
.f_boxGreen h1 span{background-color: #a7d362;}
.f_boxGreen ul li h2{color:#a7d362;background-color:#a7d362;}
.f_boxGreen ul li h2 a{color:#ffffff;}
.f_boxGreen ul li h2 span{background-color:#a7d362;}
.f_boxGreen ul li.open h2{color:#a7d362;background-color:#a7d362;}
.f_boxGreen ul li.open ul li{background-color:#a7d362;}
.f_boxGreen ul li.open ul li.last{background-color:#a7d362;}
.f_boxGreen .f_boxFooter{background-color:#a7d362;}

.f_boxBlue h1{background-color: #47bbea;}
.f_boxBlue h1 span{background-color: #47bbea;}
.f_boxBlue ul li h2{color:#47bbea;background-color:#47bbea;}
.f_boxBlue ul li h2 a{color:#ffffff;}
.f_boxBlue ul li h2 span{background-color:#47bbea;}
.f_boxBlue ul li.open h2{color:#47bbea;background-color:#47bbea;}
.f_boxBlue ul li.open ul li{background-color:#47bbea;}
.f_boxBlue ul li.open ul li.last{background-color:#47bbea;}
.f_boxBlue .f_boxFooter{background-color:#47bbea;}

.f_boxYellow h1{background-color: #e5ce32;}
.f_boxYellow h1 span{background-color: #e5ce32;}
.f_boxYellow ul li h2{color:#e5ce32;background-color:#e5ce32;}
.f_boxYellow ul li h2 a{color:#e5ce32;}
.f_boxYellow ul li h2 span{background-color:#e5ce32;}
.f_boxYellow ul li.open h2{color:#e5ce32;background-color:#e5ce32;}
.f_boxYellow ul li.open ul li{background-color:#e5ce32;}
.f_boxYellow ul li.open ul li.last{background-color:#e5ce32;}
.f_boxYellow .f_boxFooter{background-color:#e5ce32;}

.f_boxGray h1{background-color: #959595;}
.f_boxGray h1 span{background-color: #959595;}
.f_boxGray ul li h2{color:#959595;background-color:#959595;}
.f_boxGray ul li h2 a{color:#ffffff}
.f_boxGray ul li h2 span{background-color:#959595;}
.f_boxGray ul li.open h2{color:#959595;background-color:#959595;}
.f_boxGray ul li.open ul li{background-color:#959595;}
.f_boxGray ul li.open ul li.last{background-color:#959595;}
.f_boxGray .f_boxFooter{background-color:#959595;}

.f_boxTeal h1{background-color: #42bda8;}
.f_boxTeal h1 span{background-color: #42bda8;}
.f_boxTeal ul li h2{color:#42bda8;background-color:#42bda8;}
.f_boxTeal ul li h2 a{color:#42bda8}
.f_boxTeal ul li h2 span{background-color:#42bda8;}
.f_boxTeal ul li.open h2{color:#42bda8;background-color:#42bda8;}
.f_boxTeal ul li.open ul li{background-color:#42bda8;}
.f_boxTeal ul li.open ul li.last{background-color:#42bda8;}
.f_boxTeal .f_boxFooter{background-color:#42bda8;}

.f_boxPurple h1{background-color: #9f77a9;}
.f_boxPurple h1 span{background-color: #9f77a9;}
.f_boxPurple ul li h2{color:#9f77a9;background-color:#9f77a9;}
.f_boxPurple ul li h2 a{color:#9f77a9;}
.f_boxPurple ul li h2 span{background-color:#9f77a9;}
.f_boxPurple ul li.open h2{color:#9f77a9;background-color:#9f77a9;}
.f_boxPurple ul li.open ul li{background-color:#9f77a9;}
.f_boxPurple ul li.open ul li.last{background-color:#9f77a9;}
.f_boxPurple .f_boxFooter{background-color:#9f77a9;}

.f_boxRed h1{background-color: #ea6e6e;}
.f_boxRed h1 span{background-color: #ea6e6e;}
.f_boxRed ul li h2{color:#ea6e6e;background-color:#ea6e6e;}
.f_boxRed ul li h2 a{color:#ea6e6e;}
.f_boxRed ul li h2 span{background-color:#ea6e6e;}
.f_boxRed ul li.open h2{color:#ea6e6e;background-color:#ea6e6e;}
.f_boxRed ul li.open ul li{background-color:#ea6e6e;}
.f_boxRed ul li.open ul li.last{background-color:#ea6e6e;}
.f_boxRed .f_boxFooter{background-color:#ea6e6e;}

.f_boxDarkBlue h1{background-color: #587ec9;}
.f_boxDarkBlue h1 span{background-color: #587ec9;}
.f_boxDarkBlue ul li h2{color:#587ec9;background-color:#587ec9;}
.f_boxDarkBlue ul li h2 a{color:#587ec9;}
.f_boxDarkBlue ul li h2 span{background-color:#587ec9;}
.f_boxDarkBlue ul li.open h2{color:#587ec9;background-color:#587ec9;}
.f_boxDarkBlue ul li.open ul li{background-color:#587ec9;}
.f_boxDarkBlue ul li.open ul li.last{background-color:#587ec9;}
.f_boxDarkBlue .f_boxFooter{background-color:#587ec9;}



/*
base colors
*/

.Blue {color:#47bbea;}
.Green {color:#a7d362;}
.Yellow {color:#e5ce32;}
.Gray {color:#959595;}
.Teal {color:#42bda8;}
.Purple {color:#9f77a9;}
.Red {color:#ea6e6e;}
.DarkBlue {color:#587ec9;}
.Greyish{color:#434343;}


p.dscrp{
    display:block;
    font-size:0.70em;
    color:#5b7fa1;
    /*width:267px;*/
    padding:0;
    margin:0;
    /*float:left;*/
}

.f_newsBox h3{
	font-size:0.95em!important;
	color:#333333!important;
    text-transform:none!important;
}

.f_newsBox h3 a{
   color:#333333!important;
   text-decoration:none;
}

ul.f_newsBox li div ul li.open ul li div h3 {
    float:none;
    width:100%;	
}
ul.f_newsBox li div ul li.open ul li div {
    overflow:visible!important;
    height:auto!important;
    width:auto!important;
    background:none!important;
    padding:17px 0 0 9px!important;
}

p.news_top{
	height:4px;
    width:273px;
	padding:0;
	margin:0;
	background:url('../images/encadre-top.jpg') no-repeat;
}

p.news_bottom{
	height:4px;
	width:273px;
    padding:0;
    margin:0;
    background:url('../images/encadre-bottom.jpg') no-repeat;
}

span.news_content{
	display:block;
	padding-left:8px;
	padding-top:4px;
	padding-right:14px;
	background:url('../images/encadre-centre.jpg') repeat-y;
	
}
p.news_source{
	color:#333333!important;
}
a.news_title {
  font-family:Impact, Arial, sans;
  font-size:30px;
  color:#303030;
  text-decoration:none;
  display:block;
}

a.news_title:visited {
  color:#303030;
}
p.news_text{
	color:#333333!important;
    font-size:0.82em;
    display:inline;	
}

.paidad {
font-size: 11px;
color: #A0A0A0;
margin: 0 0 5px 12px;
padding: 0;
}

.paidad a {color:#a0a0a0;}
